View Poll Results: When using the installer, do you need to do additional tweak?

Voters
150. You may not vote on this poll
  • No, it runs perfectly

    114 76.00%
  • Yes, I need to copy dll manually

    16 10.67%
  • Yes, I need to copy dll and set dll overrides manually

    20 13.33%
Page 38 of 85 FirstFirst ... 28363738394048 ... LastLast
Results 371 to 380 of 850

Thread: How To Install E-sword with wine

  1. #371
    Join Date
    Mar 2007
    Beans
    453
    Distro
    Ubuntu Studio 12.04 Precise Pangolin

    Re: How To Install E-sword with wine

    Quote Originally Posted by tom4jean;
    So, is the reference to 1.1.7 that is both in the thread instructions and the e-sword installer a misprint and should it be 1.1.17?
    WINE 1.1.7 did things slightly differently, and those differences are enough to make it more compatible with e-Sword than WINE 1.1.17.

    One of these days I'm going to figure out what version of WINE works best with e-Sword. (Debian backports, and Debian stable, and Debian unstable have older versions of WINE.)

    Or is 1.1.17 the correct release and are my errors unrelated to the wine version I have?
    Whilst I haven't seen those specific errors with e-Sword under WINE 1.1.17, I wouldn't be surprised if they were related to the version of WINE you are using.


    jonathon
    And now I bend the knee of my heart,
    Imploring you for your kindness.

  2. #372
    Join Date
    Nov 2008
    Location
    Valatie, NY USA
    Beans
    29
    Distro
    Ubuntu

    Re: How To Install E-sword with wine

    Jonathon,

    Thanks for the response. I again tried uninstalling and using the 1.1.1 from the repository with the same errors, except I did not have the dll48 one. It runs at least, once I get past the errors.
    Tom

  3. #373
    Join Date
    Mar 2007
    Beans
    453
    Distro
    Ubuntu Studio 12.04 Precise Pangolin

    Re: How To Install E-sword with wine

    Quote Originally Posted by tom4jean;
    repository with the same errors, except I did not have the dll48 one.
    Delete study.not, and Verse.lst in both the program directory, and your user directory.

    (I'm sorry, I should have caught that when I first replied. Those are are errors for e-Sword 8.0.6. They are fairly common for e-Sword 7.8.x.)

    jonathon
    And now I bend the knee of my heart,
    Imploring you for your kindness.

  4. #374
    Join Date
    Oct 2006
    Location
    Solo, Indonesia
    Beans
    1,316
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: How To Install E-sword with wine

    Quote Originally Posted by tom4jean View Post
    Yes, I did.
    But when I installed it the installer said I already had the most current version of cabextract and it did not install it.

    I also did just search the wine site and see that 1.1.7 is in fact an older development release than 1.1.17, I thought it was a misprint.

    I could not find a place to get the 1.1.7 version in a .deb package from wine, it just sends me back to the download site for 1.1.17 when I try to get it from their older 1.1.7 release announcement page.
    No, it is not misprinted. Please try using wine 1.1.7 for intrepid. You could donwload it from below link:

    http://wine.budgetdedicated.com/arch...untu1_i386.deb

    That is the version I have when I updated the script. Some user has reported 1.1.10 and 1.1.12 are also working well:

    http://appdb.winehq.org/objectManage...sion&iId=14655

    DK

  5. #375
    Join Date
    Mar 2009
    Beans
    12
    Distro
    Ubuntu 8.10 Intrepid Ibex

    Re: How To Install E-sword with wine

    I got a problem with this. I'm using wine 1.1.17 and the installation kept n hanging up every time I click the install part. What's the possible problem with this?

  6. #376
    Join Date
    Oct 2006
    Location
    Solo, Indonesia
    Beans
    1,316
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: How To Install E-sword with wine

    Quote Originally Posted by Crimson Red View Post
    I got a problem with this. I'm using wine 1.1.17 and the installation kept n hanging up every time I click the install part. What's the possible problem with this?
    Could you remove wine 1.1.17 and install wine 1.1.7?

    If you are using intrepid you could download it here:

    http://wine.budgetdedicated.com/arch...untu1_i386.deb

    After that re-run the installer.

    DK

  7. #377
    Join Date
    Jun 2008
    Location
    Texas, USA
    Beans
    101
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: How To Install E-sword with wine

    Quote Originally Posted by Crimson Red View Post
    I got a problem with this. I'm using wine 1.1.17 and the installation kept n hanging up every time I click the install part. What's the possible problem with this?
    I installed e-sword on both Ubuntu 8.10 and 9.04 Alpha 5 with wine 1.1.17 without any problems. Remember though, the first step of the installation is to download e-sword from www.e-sword.net and it takes quite some time to download the file and may seem that the installer "has hung up".

  8. #378
    Join Date
    Oct 2006
    Location
    Solo, Indonesia
    Beans
    1,316
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: How To Install E-sword with wine

    Quote Originally Posted by zeroandone View Post
    I installed e-sword on both Ubuntu 8.10 and 9.04 Alpha 5 with wine 1.1.17 without any problems. Remember though, the first step of the installation is to download e-sword from www.e-sword.net and it takes quite some time to download the file and may seem that the installer "has hung up".
    If that is the case, it is problem with zenity and I have filed a bug complain on that. It is true that on intrepid the download GUI do not show properly, but the download is still running as normal.

    DK

  9. #379
    Join Date
    Mar 2009
    Beans
    12
    Distro
    Ubuntu 8.10 Intrepid Ibex

    Re: How To Install E-sword with wine

    Quote Originally Posted by david_kt View Post
    Could you remove wine 1.1.17 and install wine 1.1.7?

    If you are using intrepid you could download it here:

    http://wine.budgetdedicated.com/arch...untu1_i386.deb

    After that re-run the installer.

    DK
    I've done it already. It's still the same. The installer hangs up after I click "next" on the the stage where I have to put the "Username and Organization."

    Any other solution for this?

  10. #380
    Join Date
    Mar 2009
    Beans
    12
    Distro
    Ubuntu 8.10 Intrepid Ibex

    Re: How To Install E-sword with wine

    Quote Originally Posted by david_kt View Post
    If that is the case, it is problem with zenity and I have filed a bug complain on that. It is true that on intrepid the download GUI do not show properly, but the download is still running as normal.

    DK
    You're right. I think the installer is still running but it does not display properly and looks like it hung up.

    How to fix it anyway?
    Last edited by Crimson Red; March 25th, 2009 at 02:22 AM.

Page 38 of 85 FirstFirst ... 28363738394048 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •